<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.utils">
    <module_version install_time="1416338704993" last="true" origin="installer" specification_version="1.43.11.2">
        <file crc="3909104173" name="config/Modules/org-netbeans-modules-cnd-utils.xml"/>
        <file crc="3375380998" name="modules/locale/org-netbeans-modules-cnd-utils_ja.jar"/>
        <file crc="807161580" name="modules/locale/org-netbeans-modules-cnd-utils_pt_BR.jar"/>
        <file crc="2868125745" name="modules/locale/org-netbeans-modules-cnd-utils_ru.jar"/>
        <file crc="251162294" name="modules/locale/org-netbeans-modules-cnd-utils_zh_CN.jar"/>
        <file crc="1379373273" name="modules/org-netbeans-modules-cnd-utils.jar"/>
    </module_version>
</module>
